<h1>Resubmitting assignments</h1>

<p>By default, students cannot resubmit assignments, they are allowed only one submission.</p>

<p>If you turn this option on, then students will be allowed to submit more than one piece of work
    to this assignment. This may be useful if the teacher wants to encourage students to do better 
    work by an iterative process.</p>

<p>The assessment of submissions is allocated on the basis of the number of assessments a piece
    of work has had. Thus new submissions from a student are likely to be candidates for peer 
    assessment. However, if a student resubmits a number of pieces of work in quick succession then
    they are all equally likely to be assessed. The assignment does NOT give priority to the newest 
    submission.</p>
    
<p>The student's final grade is based on their overall &quot;grading grade&quot;
    and the submission with the highest grade.    
</p>
